%define name 	cronosII
%define version 0.2.2pre2pf
%define release 1mdk

Summary: Cronos II is a powerful mail client for GNOME.
Name: %name
Version: %version
Release: %release
License: GPL
Group: Networking/Mail
URL: http://cronosII.sourceforge.net
Source: %name-%version.tar.bz2
Requires: gnome-libs >= 1.0.0
BuildRoot: %_tmppath/%name-buildroot

%description
Cronos II is a powerful GNOME mail client that uses its own database storage
format to ensure the high performance it reachs.
If you would like to help with the development,
contact Cronos II (Pablo Fernndez Navarro) <cronosII@users.sourceforge.net>

%package devel
Group: Development/Other
Summary: Devel files of Cronos II.

%description devel
Cronos II is a powerful GNOME mail client that uses its own database storage
format to ensure the high performance it reachs.
If you would like to help with the development,
contact Cronos II (Pablo Fernndez Navarro) <cronosII@users.sourceforge.net>

Devel files


%prep
rm -rf $RPM_BUILD_ROOT

%setup -q 

%build

%configure

%make

%install

%makeinstall

install -m 755 -d $RPM_BUILD_ROOT%_mandir/man1
install -m 644 man/*1 $RPM_BUILD_ROOT%_mandir/man1/.

%{find_lang} %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README THANKS TODO
%_bindir/cronos
%_datadir/pixmaps/*
%_mandir/man1/*
%_datadir/%{name}
%_datadir/mc/templates/*
%_datadir/gnome/apps/*/*

%files devel
%defattr(-,root,root)
%_includedir/%{name}
%_includedir/*.h
%_bindir/cronosII-config

%changelog
* Tue Apr 03 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2pre2pf-1mdk
- updated to  0.2.2pre2pf

* Wed Mar  7 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.2.0-2mdk
- Recompiled against latest gnome-print

* Mon Feb 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.0-1mdk
- updated to 0.2.0
- updated files section
- split package

* Tue Feb 20 2001  Lenny Cartier <lenny@mandrakesoft.com> 0.1.2-1mdk
- updated to 0.1.2

* Fri Jan 19 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.1.0pre1-1mdk
- updated to 0.1.0pre1

* Tue Jan 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.0.12-1mdk 
- updated to 0.0.12

* Wed Nov 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.0.11-1mdk
- new in contribs

